Subject: Change notice of the handling of escape characters in NroffEdit

From: Stefan Santesson <[email-masked]>
Date: Thu, 24 Mar 2011 02:31:22 +0100

I recently discovered a bug in NroffEdits handling of the escape character
backslash "\".

If you are using NroffEdit today and write drafts where backslash is used in
your draft text, then the output of your draft may change when upgrading to
NroffEdit 2.02 (released yesterday).

There is however a very easy way to find out if this is an issue for your
drafts.

NroffEdit now integrates with the IETF diff tool. In a single command,
NroffEdit will get you an IETF tools diff between your current state of
editing against the latest published version of your draft. It is advisable
to run this check to see if the fixed escape character handling has caused
any changes to your text output.

If you run into problems, then you will find good examples of escape
character handling in the new updated template.
Please let me know if you run into any problems.

/Stefan